@charset "UTF-8";
/*
###################################

    きもとWeb ABOUT 専用CSS

###################################
*/


/* ########## MAIN VISUAL ########## */
#mainVisual {
	left: 0;
	width: 100%;
	height: 435px;
	margin-left: 0px;
}
/* ###### H1 TAG ###### */
h1 {
	width: 900px;
	margin: 0 auto;
}

	

/* ########## BOTTOM CONTENT ########## */
#wrapContentBtm {
	width: 900px;
	padding-top:475px;
	color:#18110d;
}
#wrapContentBtm_inner {
	width: 870px;
	margin-left: 0px;
	background-color:#fff8ec;
	padding:30px 0 50px 30px;
}


#kihon {
	background-color:#000;
	color:#fff8ec;
	padding:20px;
}
#kihon-inner {
	width:820px;
	margin:0 auto;
	text-align:left;
}
#kihon-inner h2{
	float:left;
	margin-top:20px;
}
#kihon-inner .txtRight {
	float:right;
	width:510px;
}

/* ########## Block ########## */
.about_block {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
	background: url(../../../kimoto/about/img/tit_line.gif) repeat-y;
}
.fin {
	margin-bottom:0;
}
.about_block h2{
	float:left;
}
.about_block h3{
	padding-bottom:30px;
}
.txt_block_short {
	overflow:hidden;
	float:left;	
	width:390px;
}


.txt_block_short p{
	padding:0 0 10px 20px;
}
.txt_block_long {
	float:left;	
	width:750px;
}
.txt_block_long p{
	padding:0 0 10px 20px;
}
.txt_block_long p.left{
	width:370px;
	float:left;
}
.txt_block_long p.right{
	width:320px;
	float:left;
	padding-left:40px;
}
.rekishi_img {
	margin-bottom:20px;
}